.shipping_collectplus_msg{  background-color: #fff;padding: 10px; /*border: 1px solid #000;*/ margin-bottom: 10px;margin-top: 0px; }
.shipping_collectplus_msg #collect_small_logo {height:30px; margin-top:-25px;}
.popup_button {padding-top: 20px;text-align: right}
.pickup_locations li {margin-bottom: 10px;}
#collect_popup #collect_small_logo {height:40px;margin-right: 10px;}
#collect_popup22 {
    background: #fff none repeat scroll 0 0;
    border: 2px solid;
    /*height: 616px;*/
    height: 89%;
    left: 20%;
    padding: 15px;
    position: fixed;
    top: 3%;
    /*width: 860px;*/
    width: 65%;
    z-index: 999;
    overflow: scroll;
}

#sms_box{
	width:100%;
	float:left;
}
#shipping_collectplus_msg button{
    text-align: center;
}

#collect_popup{
    background: #fff none repeat scroll 0 0;
    border: 2px solid;
    overflow: scroll;
    padding: 15px;
    position: fixed;
    width: 76%;
    z-index: 999;
    left: 50%;
    top: 50%;
    -ms-transform:translate(-50%, -50%);
    -webkit-transform:translate(-50%, -50%);
    transform:translate(-50%, -50%);
}


.input-location .button {
  float: left;
}

.search-location {
  overflow: hidden;
    margin-bottom: 30px;
}

.search-location > label {
 /* float: left; */
  margin: 4px 6px 3px;
}

.input-location > input#criteria {
  float: left;
  margin: 0 0 0 7px;
    width: 21%;
    float: left;
}

.geolocation-image {
  margin:  5px 10px 5px 10px;
}

/** EOC developer 25 **/


#collect_loader {
    /*background: url("") no-repeat scroll center center #FBFAF6;*/
    background: url("") no-repeat scroll center center;
    /*border: 1px solid #000000;*/
    font-weight: bold;
    height: 45px;
    left: 45%;
    opacity: 0.7;
    padding: 15px;
    position: fixed;
    top: 45%;
    width: 100px;
    z-index: 99999;
}
.pickup_locations {  font-size: 11px;
    font-weight: normal;
    height: 360px;
    overflow: auto;
    width: 200px;
}
.pickup_locations .title { font-weight:bold }
.locations { border-top: 1px solid #000000; border-bottom: 1px solid #000000; padding:10px 0 10px; margin-top: 10px; }
.agent_item {cursor: pointer}
#map-canvas { height: 300px; width:400px; }
#collect_small_logo {height:40px; margin-top:-7px;float: left;}

div#use_for_shipping_checkbox{
    margin-top: 10px;
}
#use_for_shipping_checkbox .collectplus-billing-logo-text2{
    margin-top: -4px;
}
div#register-customer-newsletter {
    margin-top: 8px;
}
#collect_small_logo2{
    float: left;
    height: 30px;
    padding-left: 12px;
}
.shipping-method-title #collect_small_logo3{
    float: left;
    height: 30px;
    padding-left: 7px;
    margin-top: -7px;
}


.shipping_collectplus_msg #sms_box {
    padding-top: 10px;
}


.collectplus-billing-logo-text2 > a {
    display: inline-block;
}
.collectplus-billing-logo-text1 > span > a {
    display: inline-block;
}
#co-shipping-form input[readonly=""] {
    color: #B0B0B0;
}
#co-shipping-form select[readonly=""] {
    color: #B0B0B0;
}

#collectplus_popup_information1 {
    background: #fff none repeat scroll 0 0;
    border: 2px solid;
    height: 559px;
    left: 20%;
    padding: 15px;
    position: fixed;
    top: 5%;
    width: 832px;
    z-index: 999;
}


#collectplus_popup_information {
    background: #fff0e5 none repeat scroll 0 0;
    border: 1px solid #d6d6d6;
    left: 50%;
    position: fixed;
    top: 50%;
    width: 50%;
    z-index: 11;
    height: 76%;
    overflow: scroll;
    padding: 20px;
    transform: translate(-50%,-50%);
    -ms-transform:translate(-50%, -50%);
    -webkit-transform:translate(-50%, -50%);
}

/** developer 25 **/

#collect_success_logo {
    height: 50px;
    margin-top: -5px;
    display: block;
    margin-bottom: 10px;
}
.checkout-onepage-success h2.sub-title {
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 100;
    font-family: 'GillSansMT';
    padding: 0 40px 0 0;
    line-height: 44px;
}
.checkout-onepage-success .qqq{
    margin-bottom: 10px;
}
.checkout-onepage-success .sewq{
    margin-bottom: 30px;
}
.openinghours li{
    margin-bottom: 10px;
}
.openTimes{
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 100;
    font-family: 'GillSansMT';
    padding: 0 40px 0 0;
    line-height: 44px;
}
.collectplus_information_question_answers {
    padding-top: 4px;
}

.collectplus_information_question {
    font-weight: bold;
    padding-top: 4px;
}

.collectplus_information_answer {
    padding-left: 4%;
}
.collectplus_information_image span {
    float: right;
    cursor: pointer;
}

.collectplus_information_footer_close {
    border-top: 1px solid;
    padding-bottom: 10px;
    padding-top: 5px;
}

.collectplus_information_footer_close span {
    margin-left: 45%;
    cursor: pointer;
}

.sp-methods dd li {
    margin: 5px 0;
    width: 40% !important;
}


/** developer 25 **/
#collect_popup #googleMap {
    background-color: rgb(229, 227, 223) ;
    left: 5px;
    overflow: hidden;
    position: relative;
    width: 72% !important;
    margin: 0 auto;
}
/** developer 25 **/

.agent_timing_content ul {
    float: left;
    width: 214px;
    padding-bottom: 10px;
    padding-top: 10px;
}

.collectplus_popup_action_button {
    /*height: 20px;*/
}

#sms_alert_popup {
    /*width: 200px*/
    width: 30%
}


#collect_popup_sms_add {
    background: #fff none repeat scroll 0 0;
    border: 2px solid;
    left: 50%;
    overflow: scroll;
    padding: 1%;
    position: fixed;
    top: 50%;
    width: 50%;
    z-index: 999;
    transform : translate(-50%,-50%);
    -ms-transform:translate(-50%, -50%);
    -webkit-transform:translate(-50%, -50%);
}

#collect_popup_sms_add #sms_message {
    display: block;
    /*float: left;*/
    /*padding: 1%;*/
}

#collect_popup_sms_add > label {
    display: block;
    float: left;
    /*padding: 1%;*/
    margin-bottom: 1%;
}

.collectplus_information_identification_types {
    display: block;
    list-style-type: disc;
    margin-left: 6%;
}

.gm-style-iw > div{
	display:block !important;
}

/** developer 25 **/
#checkout-shipping-method-load > div:first-child{
    margin-left: 5px;
    margin-top: 5px;
    width: 100%;

}



#checkout-shipping-method-load .sp-method-collect-info {
    float: right;
    width: 40%;
}
#checkout-shipping-method-load .sp-methods {
    float: left;
}
#onepage-checkout-shipping-method-additional-load {
    position: relative;
}
#onepage-checkout-shipping-method-additional-load .add-gift-message {

    float:left;
}

.geolocation-image {
    cursor: pointer;
    display: block;
    float: left;
    /*padding-right: 1%;
    padding-top: 4px;*/
}

.select_location_mobile {
    display: none !important;
}


@media only screen and (min-width:768px) and (max-width:1024px){
    #collect_popup #googleMap{
        width: 68% !important;
    }

    #collect_popup{
        width : 90%;
    }

    #collect_popup_sms_add{
        width : 65%;
    }

    #collectplus_popup_information{width:73%;}

	.agent_timing_content ul {
		width:170px;	
	}

}

/** developer 25 **/

@media only screen and (min-width: 300px) and (max-width: 767px) {
    #checkout-step-shipping_method #checkout-shipping-method-load .sp-method-collect-info > div {
        float: none !important;
    }
    #checkout-shipping-method-load .sp-method-collect-info {
        float: left;
        width: 100% !important;
    }
    .select_location_mobile {
        display: block !important;
        float: right;
    }

    .checkout-right { width: 100% !important; }
    .checkout-left { width: 100% !important; }
    .collectplus-billing-logo-text .button {white-space: normal;  margin: 0px 0 0;}
    #co-billing-form ul.form-list > .control { float: left; margin: 0 0 5px; width: 92%; }
    /** developer 25 **/
	#criteria{width:33%;}
	.input-location{float:none; padding-top: 10px;}
    /*#collect_popup { background: #fff none repeat scroll 0 0; border: 2px solid; height: 80%; left: 9%; overflow: scroll; padding: 15px; position: fixed; top: 3%; width: 80%; z-index: 999; }*/
    #collect_popup { background: #fff none repeat scroll 0 0; border: 2px solid; height: 80%; left: 50%; overflow: scroll; padding: 9px; position: fixed; top: 50%; width: 80%; z-index: 999; }
    #collectplus_popup_information{width:82%;}
    #checkout-shipping-method-load > div:first-child{
        margin-left: 0px;
        margin-top: 0px;
        width: 100%;
        margin-bottom: 10px;
    }
    /** developer 25 **/
    #agent-list > div { width: 100%; }
    .pickup_locations { width: 100%; }
    #collect_popup #googleMap { float: left; height: 250px !important; margin: 20px 0; width: 95% !important; }
    /** developer 25 **/
    /*#collect_popup_sms_add { background: #fff none repeat scroll 0 0; border: 2px solid; height: auto; left: 7%; overflow: scroll; padding: 1%; position: fixed; top: 25%; width: 85%; z-index: 999; }*/
    #collect_popup_sms_add { background: #fff none repeat scroll 0 0; border: 2px solid; height: auto; overflow: scroll; padding: 1%; position: fixed; width: 85%; z-index: 999; }
    #sms_alert_popup{width:100%; margin: 15px 0 15px 0; }


    /** developer 25 **/
    .collectplus_popup_action_button { margin: 15px 0; }
    .sp-methods li{clear:both;}

    /*.validate-digits { margin: 15px 0 0; }*/
    .locations { border-bottom: medium none; }
    .mobile-hidden{
        display: none;
    }
    input#checkbox2 {
        margin: 15px;
        margin-left: 30%;
    }
    div#register-customer-newsletter {
        margin-bottom: 15px;
        margin-top: 1px;
        padding-left: 3%;
        width: 94%;
        padding-right: 3%;
    }
     .confirm-message{
         width: 94%;
         padding-left: 3%;
         padding-right: 3%;
     }

}
.collect_small_logo3{
float: left;
    margin-top: -6px;
}
#collect_popup span >a {
    text-decoration: none;
    font-size: 18px;
    padding-right: 1px;
}
.cms-gene-home .trustpilot_icon img{
    width: 84%;
}

@media only screen and (min-width: 300px) and (max-width: 481px) {
	.input-location #criteria{
		width:95%;
	}
	.geolocation-image {
		margin: 10px;
	}
	.input-location .button {
		margin: 6px 0 0 7px;
	}
    .shipping_collectplus_msg{
        width: 95%;
    }
    .input-location > input#criteria{
        width: 70%;
    }
    .search-location{
        margin: 0;
    }
    .select_location_mobile{
        margin-left: 3%;
        margin-right: 5%;
    }
    .shipping_collectplus_msg{
        margin-top: 0;
        border-top: 1px dashed #abb7bc;
    }

    .checkout-onepage-success .page_title {
        text-align: center;
    }
}
@media all and (max-width: 360px) {

    .checkout-onepage-index.resp .button{
        padding: 0 1%;
    }
}

